@charset "utf-8";
.nybanner{background-size: cover;background-position: center;background-repeat: no-repeat;height: 500px;}
.nybanner:before{content: '';position: absolute;z-index:1;width: 100%;height: 50%;left: 0;top:0;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/nybsmak.png") no-repeat top center;background-size: 100% 100%}
.nybanner:after{content: '';position: absolute;right: 0;top:0;bottom: 0;width: 7.2%;background: #641c94;z-index: 0}
.subtit{padding: 50px 0;overflow: hidden;}
.subtit h3{font-size: 50px;line-height: .9em;font-weight: bold;position: relative;}
.subtit h3:before{content: '';position: absolute;left: -40px;width: 157px;height: 157px;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/nytitbg.png") no-repeat center;top:50%;transform: translateY(-50%);}
.subtit .position{}
.subtit .position a:last-child{opacity: .7}

.nyCon{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/cbg3.png") #f4f4f4 no-repeat right bottom;min-height: 300px;background-size: 25.2% auto}


.pages{margin-top: 35px;margin-bottom: 50px}
.pages ul{text-align: center;}
.pages ul li{text-align:center;font-size: 15px;display: inline-block;margin:2px}
.pages ul li a{height: 38px;text-align: center;line-height: 36px;padding: 0 8px;min-width: 40px;
   display: block;border: 1px solid #ccc;color: #444;font-weight: bold;}
.pages ul li a img{margin: 13px auto 0}
.pages ul li.cur{background:#5d3876;padding: 0 8px;min-width: 40px;height: 38px;line-height: 36px;border: 1px solid #5d3876; }
.pages ul li a.on{background:#5d3876;padding: 0 8px;min-width: 40px;height: 38px;line-height: 36px;color: #fff }
.pages ul li.cur{color:#fff;}


.ny-contact{padding-bottom: 90px}
.ny-contact .rowa{margin-bottom: 50px}
.ny-contact .rowa .aleft{border-top: 6px solid #641c94;width:40.7%;padding: 30px 3%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/cbg1.png") no-repeat center;}
.ny-contact .rowa .aleft dl{display: flex;justify-content: space-between;flex-wrap: wrap;padding: 18px 0}
.ny-contact .rowa .aleft dl dd{width: calc(100% - 60px);font-size: 20px;line-height: 1.8em}
.ny-contact .rowa .aright{width:59.3%;background-repeat: no-repeat;background-position: center;background-size: cover;border-radius: 0 0  0 40px ;height: 478px}

.ny-contact .rowb h4{font-size: 36px;margin-bottom: 20px}
.ny-contact .rowb ul li{width: 47%;display: flex;justify-content: space-between;flex-wrap: wrap;font-size: 18px;padding: 21px 0;line-height: 30px}
.ny-contact .rowb ul li .libname{width:calc(100% - 0px);position: relative; }
.ny-contact .rowb ul li .libname:before{content: '';position: absolute;left: 5%;right: 4%;border-top: 1px dashed #bfbfbf;height: 0;top:49%;z-index: 0}
.ny-contact .rowb ul li .libname span{display: inline-block;padding-left: 25px;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/ccir.png")  #f4f4f4 no-repeat left center;position: relative;z-index: 5;padding-right: 30px}
.ny-contact .rowb ul li .libtel span{display: inline-block;padding-left:45px;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/ci5.png")  no-repeat left center;color: #666666;margin-top: 10px;}

.bd_weixin_popup{height: 250px!important;} 
.bd_weixin_popup .bd_weixin_popup_foot,.bd_weixin_popup .bd_weixin_popup_head span{display:none!important;}
.ny-news{padding-bottom: 40px}
.ny-news .newsList{padding: 40px 0 5px}
.ny-news .newsList li{background: #fff;border-top: 3px solid #692397;padding: 40px;
	display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 25px;transition: .3s}
.ny-news .newsList li:hover{box-shadow: 0 10px 15px rgba(0,0,0,.2)}
.ny-news .newsList li .pic{height: 259px;width: 32.5%}
.ny-news .newsList li .info{width: 63.5%;}
.ny-news .newsList li .info time{font-weight: bold;;color: #692397}
.ny-news .newsList li .info time i{display: inline-block;margin-right: 5px}
.ny-news .newsList li .info h4{font-size: 28px;margin: 20px 0 20px}
.ny-news .newsList li .info p{line-height: 1.6em;color: #666;margin-bottom: 30px;max-height: 75px\0}
.ny-news .newsList li .info .more i{font-size: 14px;font-weight: bold;}
.ny-news .newsList li.nopic .info{width: 100%}

.ny-news-arc{padding: 50px 0 80px}
.ny-news-arc .arc-con{line-height: 1.8em;}
.ny-news-arc .arc-con img{display: inline-block;}
.ny-arc-tit{padding: 50px 5% 50px 5%;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/sz.jpg") #fff no-repeat 68% bottom;margin-bottom: 50px;border-left: 5px solid #641c94;background-size: auto 95%}
.ny-arc-tit h1{font-size: 40px;margin-bottom: 40px;margin-top: 20px}
.ny-arc-tit time{font-weight: bold;;color: #692397}
.ny-arc-tit time i{display: inline-block;margin-right: 5px}
.ny-news-arc .bdshare-button-style1-32 a {float: inherit;background-image: none;margin: 0;text-indent:0; color: #666;text-align: center;font-size: 22px;margin-left: 5px}


.ny-arc-tit1{padding: 50px 5% 50px 5%;background:#fff no-repeat 68% bottom;margin-bottom: 50px;border-left: 5px solid #641c94;background-size: auto 95%}
.ny-arc-tit1 h1{font-size: 40px;margin-bottom: 40px;margin-top: 20px}
.ny-arc-tit1 time{font-weight: bold;;color: #692397}
.ny-arc-tit1 time i{display: inline-block;margin-right: 5px}




.ny-search{padding: 50px 0 80px;}
.ny-search .wp{padding:40px 55px 5px;background: #fff}
.ny-search .sertips{line-height: 30px;color: #777;margin-bottom: 10px;position: relative;}
.ny-search .sertips:before{content: '';position: absolute;left: -55px;width: 4px;height: 30px;top:0;background:  #641c94}
.ny-search .searchList li{padding: 30px 0;border-bottom: 1px solid #ddd}
.ny-search .searchList li h4{font-size: 28px}
.ny-search .searchList li time{margin: 15px 0 25px;display: block;color: #4e246a}
.ny-search .searchList li p{line-height: 1.6em;color: #666}


.ny-service{padding: 50px 0 100px}
.ny-service .serviceTip{padding-bottom: 20px;border-bottom: 1px solid #ddd;margin-bottom: 10px;padding-top: 10px;color: #777}
.ny-service .serviceList dl{padding: 35px 0;border-bottom: 1px solid #ddd;display: flex;justify-content: space-between;;flex-wrap: wrap;}
.ny-service .serviceList dl dt{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/book.svg") no-repeat center;height: 80px;width: 80px;position: relative;margin-top: 20px}
.ny-service .serviceList dl dt span{position: absolute;left: 50%;transform: translateX(-50%);top:20%;font-size: 35px;color: #9966cc}
.ny-service .serviceList dl dd{width: calc(100% - 140px)}
.ny-service .serviceList dl dd ul{display: flex;justify-content: left;flex-wrap: wrap;}
.ny-service .serviceList dl dd ul li{width: 18%;margin: 0 1%;text-align: center;padding: 20px 0}
.ny-service .serviceList dl dd ul li i{display: block;width: 125px;height: 125px;margin: 0 auto ;margin-bottom: 20px;text-align: center;line-height: 125px;font-size: 50px;color: #c0add2;position: relative;}
.ny-service .serviceList dl dd ul li i:before{content: '';position: absolute;width: 100%;height: 100%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/cir.svg") no-repeat center;background-size: 100% 100%;top:0;left: 0}
.ny-service .serviceList dl dd ul li:hover i:before{animation:roted 50s linear infinite}


.ny-zzjg .rowa{padding: 60px 0 80px;line-height: 1.6em;}
.ny-zzjg .rowb{border-top: 1px solid #ddd;padding-bottom: 60px}
.ny-zzjg .rowb h3{margin-bottom:35px}
.ny-zzjg .rowb h3 span{padding-top: 35px;border-top: 5px solid #641c94;font-size: 36px;display: inline-block;display: inline-block;line-height: 1em}
.ny-zzjg .rowb ul:after{content: '';width: 31%;display: inline-block\0;}
.ny-zzjg .rowb ul li{width: 31%;background: #fff;padding: 30px;margin-bottom: 20px;transition: .3s}
.ny-zzjg .rowb ul li:hover{box-shadow: 0 10px 15px rgba(0,0,0,.3)}
.ny-zzjg .rowb ul li h4{font-size: 18px;line-height: 1.5em;margin-bottom: 30px}
.ny-zzjg .rowb ul li h4 a{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;max-height: 54px\0;min-height: 54px}
.ny-zzjg .rowb ul li .more a{font-size: 14px;display: inline-block;padding: 5px 10px;background: #641c94;color: #fff}
.ny-zzjg .rowb ul li .more a i{font-size: 14px;margin-left: 5px}
.ny-zzjg .rowb ul li:hover{background: #8147a7}
.ny-zzjg .rowb ul li:hover h4 a{color: #fff}
.ny-zzjg .rowb ul li:hover .more a{background: #c49c51}

.ny-zzjg .rowc{border-top: 1px solid #ddd;padding-bottom: 60px}
.ny-zzjg .rowc h3{margin-bottom:55px}
.ny-zzjg .rowc h3 span{padding-top: 35px;border-top: 5px solid #641c94;font-size: 36px;display: inline-block;}
.ny-zzjg .rowc ul{margin-bottom: 30px}
.ny-zzjg .rowc ul li{width: 48.5%;background: #fff;padding: 40px;margin-bottom: 15px;padding-left: 7%;position: relative;transition: .5s}
.ny-zzjg .rowc ul li:hover{box-shadow: 0 10px 15px rgba(0,0,0,.2)}
.ny-zzjg .rowc ul li:before{position: absolute;content: '';width: 6%;left: 0;top: 0;bottom: 0;z-index: 5}
.ny-zzjg .rowc ul li h4{font-size: 20px;margin-bottom: 20px}
.ny-zzjg .rowc ul li p{font-size: 30px;}
.ny-zzjg .rowc ul li h4 img{display: inline-block;margin-left: 15px;vertical-align: -10px}
.ny-zzjg .rowc ul.item1 li:before{background: #641c94}
.ny-zzjg .rowc ul.item2 li:before{background: #3d4b7e}
.ny-zzjg .rowc ul.item3 li:before{background: #c7a054}
.ny-zzjg .rowc ul.item1 li{padding-bottom: 85px}
.ny-zzjg .rowc ul.item1 li:after{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/di0.png") #fff no-repeat center;content: '';position: absolute;width: 56%;height: 45px;right: 0;bottom: 0;border-bottom: 2px solid #641c94 ;background-size: 85% auto}
.ny-zzjg .rowc ul.item1 li h4{color: #641c94}
.ny-zzjg .rowc ul.item2 li h4{color: #3d4b7e}
.ny-zzjg .rowc ul.item3 li h4{color: #c7a054}


@media screen and (max-width:1366px ){
.ny-service .serviceList dl dd ul li i{width: 110px;height: 110px;line-height: 110px;font-size: 45px;}
}
@media screen and (max-width:1200px ){
.ny-zzjg .rowc ul li h4{font-size: 16px;margin-bottom: 20px}
.ny-zzjg .rowc ul li p{font-size: 26px;}
.ny-zzjg .rowc ul li h4 img{margin-left: 10px;vertical-align: -8px;height: 25px}
}
@media screen and (max-width:980px ){
/*pub*/
.nybanner{height: 400px}
.nyCon{background-size: 35% auto}
.subtit{padding: 30px 0;}
.subtit h3{font-size: 40px;width: 100%}
.subtit h3:before{left: -40px;width: 127px;height: 127px;position: relative;z-index: -999;}
.subtit .position{font-size: 14px;width: 100%;margin-top: 20px} 
/*pub o*/
.ny-contact .rowa .aleft{width: 100%}
.ny-contact .rowa .aleft dl dt img{height: 30px}
.ny-contact .rowa .aleft dl dd{width: calc(100% - 50px);font-size: 18px;}
.ny-contact .rowa .aright{width: 100%;height: 378px}
.ny-contact .rowb ul li{width: 100%;font-size: 16px;padding: 18px 0;}
.ny-contact .rowb h4{font-size: 30px;}

.ny-news .newsList li .pic{height: 259px;width: 100%;margin-bottom: 30px}
.ny-news .newsList li .info{width: 100%;}
.ny-news .newsList li .info h4{font-size: 22px}
.ny-arc-tit h1{font-size: 30px;}
.ny-arc-tit1 h1{font-size: 30px;}

.ny-service .serviceList dl dd ul li i{width: 100px;height: 100px;line-height: 100px;font-size: 40px;}
.ny-service .serviceList dl dd ul li{width: 31.333333%;margin: 0 1%;}

.ny-service .serviceList dl dt{height: 70px;width:70px;}
.ny-service .serviceList dl dt span{top:20%;font-size: 30px;}
.ny-service .serviceList dl dd{width: calc(100% - 100px)}

.ny-zzjg .rowb ul li{width: 48%;}
.ny-zzjg .rowb h3 span{font-size: 30px}
.ny-zzjg .rowc h3 span{font-size: 30px}
.ny-zzjg .rowc ul li{padding: 30px 20px 30px 5%}

}
@media screen and (max-width:767px ){
.ny-zzjg .rowc ul li{width: 100%;padding-left: 12%}
.ny-zzjg .rowb ul li{width: 100%;}
}
@media screen and (max-width:640px ){
/*pub*/
.subtit h3{font-size:30px;width: 100%}
/*pub o*/

.ny-contact .rowa .aleft dl dd{width: calc(100% - 40px);font-size: 16px;line-height: 1.5em}
.ny-contact .rowa .aleft dl dt img {
    height: 25px;
}
.ny-contact .rowa .aright{height: 228px}

.ny-contact .rowb ul li .libname span{padding-right: 10px;line-height: 1.4em}
.ny-contact .rowb ul li .libname {width: calc(100% - 120px);}

.ny-news .newsList li{padding: 25px}
.ny-news .newsList li .pic{height: 180px;margin-bottom: 20px}
.ny-news .newsList li .info h4{font-size: 18px}
.ny-news .newsList li .info p{font-size: 14px}
.ny-arc-tit h1{font-size: 26px;}
.ny-arc-tit1 h1{font-size: 30px;}

.ny-search .wp{padding:40px 25px 5px;background: #fff}
.ny-search .sertips:before{left: -25px;}
.ny-search .searchList li h4{font-size: 20px}
.ny-search .searchList li time{margin: 15px 0 20px;font-size: 14px}
.ny-search .searchList li p{font-size: 14px}
.ny-service .serviceList dl dd ul li {padding: 15px 0}
.ny-service .serviceList dl dd ul li i{width: 80px;height: 80px;line-height: 80px;font-size: 35px;margin-bottom: 10px}
.ny-service .serviceList dl dd ul li{width: 48%;margin: 0 1%;}
.ny-service .serviceList dl dd ul li p{font-size: 14px}
.ny-service .serviceList dl dt{height: 60px;width:60px;}
.ny-service .serviceList dl dt span{top:20%;font-size: 26px;}
.ny-service .serviceList dl dd{width: calc(100% - 90px)}

.ny-zzjg .rowc ul li h4{font-size: 14px}
.ny-zzjg .rowc ul li h4 img{margin-left: 10px;vertical-align: -5px;height: 20px}
.ny-zzjg .rowb h3 span{font-size: 28px;line-height: 1.1em}
.ny-zzjg .rowc h3 span{font-size: 28px;line-height: 1.1em}
}

@media screen and (max-width:320px ){
.ny-service .serviceList dl dd ul li{width: 100%;margin: 0;}
.ny-zzjg .rowc ul li {
    padding: 30px 10px 30px 10%;
}
}




.ny-res:before{position:absolute;top:0;bottom:0;left:0;z-index:0;width:25%;border-left:8px solid #641c94;background:#fff;content:'';}
.ny-res:after{position:absolute;top:0;left:0;z-index:6;width:23%;height:131px;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/ebg2.png") no-repeat left top;background-size:100% 100%;content:'';}
.ny-res .aleft{padding-top:60px;width:270px;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/ebg3.png") #fff repeat-y right top;}
.ny-res .aleft:after{position:absolute;top:0;right:0;width:52px;height:46px;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/ebg1.png") no-repeat top center;content:'';}
.ny-res .aleft ul{position:relative;z-index:10;}
.ny-res .aleft ul li{padding:14px 0;font-size:18px;}
.ny-res .aleft ul li a{display:inline-block;padding:5px 0;padding-left:15px;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/ei2.png") no-repeat left center;}
.ny-res .aleft ul li.cur a{padding-left:40px;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/ei1.png") no-repeat left center;color:#641c94;}
.ny-res .aleft .sub-nav-p-s{display:none;padding:12px 5%;border-radius:5px;background:#641c94;color:#fff;cursor:pointer;}
.ny-res .aleft .sub-nav-p-s.on i{display:inline-block;transform:rotate(180deg);}
.ny-res .aleft .sub-nav-p-s span{position:relative;display:block;overflow:hidden;padding-left:30px;width:calc(100% - 20px);text-overflow:ellipsis;white-space:nowrap;line-height:1em;}
.ny-res .aleft .sub-nav-p-s span:after{position:absolute;top:50%;left:0;width:18px;height:2px;background:#fff;content:'';transform:translateY(-50%);}
.ny-res .aright{position:relative;z-index:5;padding-top:60px;padding-bottom:90px;padding-left:6%;width:calc(100% - 270px);}
.ny-res .aright h2.tit{margin-bottom:50px;padding-left:20px;border-left:4px solid #639;font-size:30px;line-height:1.2em;float: left;}
.ny-res .aright h3.tit{margin-bottom:25px;font-size:30px;float: left;}
.ny-res .aright h3.tit img{display:inline-block;margin-right:10px;vertical-align:-3px;}
.ny-res .aright .rowa{margin-bottom:45px;}
.ny-res .aright .rowa .txt{padding-right:5%;padding-bottom:20px;width:55%;border-bottom:3px solid #fff;font-size:18px;line-height:1.7em;}
.ny-res .aright .rowa .pic{width:45%;min-height:298px;}
.ny-res .aright .rowb .arc-con{margin-bottom:50px;line-height:1.6em;}
.ny-res .aright .rowb ol{padding-left:1em;}
.ny-res .aright .rowb ol li p{padding:10px 0;}
.ny-res .aright .libinfo{position:relative;margin-bottom:40px;padding:30px 50px;border:1px solid #ddd;background:rgba(255,255,255,.6);color:#777;line-height:28px;}
.ny-res .aright .libinfo:before{position:absolute;top:25%;bottom:25%;left:0;z-index:5;width:4px;background:#639;content:'';}
.ny-res .aright .libinfo dl{padding:13px 0;}
.ny-res .aright .libinfo dl dt{margin-right:15px;}
@media screen and (max-width:1800px){.ny-res:before{width:15%;}
.ny-res:after{width:18%;height:70px;}
}
@media screen and (max-width:980px){.ny-res:before{display:none;}
.ny-res .aleft:after,.ny-res:after{display:none;}
.ny-res .aleft{width:100%;background:0 0;}
.ny-res .aright{padding-left:0;width:100%;}
.ny-res .aleft .sub-nav-p-s{display:flex;}
.ny-res .aleft .sub-nav-p{display:none;}
.ny-res .aleft ul{padding:15px 5%;background:#fff;}
.ny-res .aleft ul li{padding:6px 0;font-size:16px;}
.ny-res .aright h2.tit{margin-bottom:40px;font-size:26px;}
.ny-res .aright h3.tit{margin-bottom:25px;font-size:26px;}
.ny-res .aright .rowa .txt{font-size:16px;}
}
@media screen and (max-width:640px){.ny-res .aright .rowa .txt{margin-bottom:30px;width:100%;}
.ny-res .aright .rowa .pic{width:100%;min-height:228px;}
.ny-res .aright h2.tit{font-size:22px;}
.ny-res .aleft,.ny-res .aright{padding-top:40px;}
.ny-res .aright .libinfo{padding:30px 20px;}
.ny-res .aright .libinfo dl{padding:10px 0;}
.ny-res .aright .libinfo dl dt{margin-right:10px;}
.ny-res .aright .rowb .arc-con{font-size:15px;}
}
@media screen and (max-width:360px){.ny-res .aright .libinfo{font-size:14px;line-height:20px;}
.ny-res .aright .libinfo dl dt img{height:20px;}
.ny-res .aright .rowb .arc-con{font-size:14px;}
.ny-res .aright .rowa .pic{min-height:188px;}
}


.ny-his:before{position:absolute;top:0;bottom:0;left:0;z-index:0;width:50%;background:#fff;content:'';}
.ny-his:after{position:absolute;right:0;bottom:0;z-index:0;width:50%;height:60px;background:#641c94;content:'';}
.ny-his .wp{position:relative;z-index:10;}
.ny-his .wp.on{position:relative;z-index:999;}
.ny-his .aleft .swiper-button-next,.ny-his .aleft .swiper-button-prev{top:auto;bottom:0;margin-top:0;}
.ny-his .aleft .swiper-button-next{right:calc(50% - 50px);}
.ny-his .aleft .swiper-button-prev{left:calc(50% - 50px);}
.ny-his .aleft .his-slide{padding-bottom:80px;}
.ny-his .aleft .swiper-button-next i,.ny-his .aleft .swiper-button-prev i{color:#888;font-size:30px;}
.ny-his .aleft{padding-right:3%;padding-bottom:100px;width:calc(100% - 235px);background:#fff;}
.ny-his .aleft .swiper-slide ul li{display:flex;padding:30px 0;border-bottom:1px solid #ddd;justify-content:space-between;flex-wrap:wrap;}
.ny-his .aleft .swiper-slide ul li h4{margin-bottom:30px;color:#e5e5e5;font-size:40px;font-family:impact;}
.ny-his .aleft .swiper-slide ul li h4 img{display:inline-block;margin-right:20px;vertical-align:-5px;}
.ny-his .aleft .swiper-slide ul li:first-child{padding-top:0;}
.ny-his .aleft .swiper-slide ul li .pic{width:32%;height:240px;}
.ny-his .aleft .swiper-slide ul li .info{padding-top:20px;padding-right:3%;padding-left:4%;width:68%;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/hisbg.png") no-repeat right center;background-size:45% auto;}
.ny-his .aleft .swiper-slide ul li p{font-size:20px;line-height:1.3em;}
.ny-his .aright{padding-top:60px;width:235px;}
.ny-his .aright .closeline{position:absolute;top:17px;right:3%;display:none;color:#641c94;font-size:28px;}
.ny-his .aright ul{position:relative;padding-top:90px;height:100%;min-height: 800px}
.ny-his .aright ul:after{position:absolute;top:0;left:50%;z-index:0;width:2px;height:85%;background:#641c94;content:'';}
.ny-his .aright ul:before{position:absolute;top:20px;left:50%;z-index:3;margin-left:-12px;width:67px;height:25px;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/linecir.png");content:'';}
.ny-his .aright ul li{position:relative;padding:16px 0;text-align:center;}
.ny-his .aright ul li:before{position:absolute;top:50%;left:50%;z-index:3;margin-top:-6px;margin-left:-5px;width:8px;height:8px;border:2px solid #891c99;border-radius:50%;background:#fff;content:'';}
.ny-his .aright ul li.cur:before{margin-top:-8px;margin-left:-6px;width:10px;height:10px;background:#891c99;}
.ny-his .aright ul li.cur:after{position:absolute;top:50%;left:-100px;margin-top:-1px;width:80px;height:2px;background:#641c94;content:'';}
.ny-his .aright ul li span:first-child{display:inline-block;margin-right:15px;}
.ny-his .aright ul li span:last-child{display:inline-block;margin-left:15px;}
.ny-his .aright ul li a{position:relative;z-index:5;}
.ny-his .aright ul li.cur{font-size:28px;}
.ny-his .aright ul li.cur a{color:#641c94;}
.ny-his .chooseTime{display:none;margin-bottom:20px;padding:12px 5%;width:100%;border-radius:5px;background:#641c94;color:#fff;cursor:pointer;}
.ny-his .chooseTime span{position:relative;display:block;overflow:hidden;padding-left:30px;width:calc(100% - 20px);text-overflow:ellipsis;white-space:nowrap;line-height:1em;}
.ny-his .chooseTime span:after{position:absolute;top:50%;left:0;width:18px;height:2px;background:#fff;content:'';transform:translateY(-50%);}
@media screen and (max-width:980px){.ny-his .aleft .swiper-slide ul li h4{margin-bottom:20px;font-size:30px;}
.ny-his .aleft .swiper-slide ul li h4 img{display:inline-block;margin-right:15px;height:30px;vertical-align:-3px;}
.ny-his .aleft .swiper-slide ul li p{font-size:16px;}
.ny-his .aleft{width:100%;}
.ny-his .aleft .swiper-slide ul li .pic{height:140px;}
.ny-his .aright ul li.cur:after{display:none;}
.ny-his .aright{position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;display:none;padding:80px 5% 40px;width:100%;background:rgba(255,255,255,.95);justify-content:center;}
.ny-his .aright ul:after{height:100%;}
.ny-his .aright ul{height:auto;}
.ny-his .aright .ss{overflow:auto;width:100%;height:80vh;}
.ny-his .aright .ss::-webkit-scrollbar{width:3px;}
.ny-his .aright .ss::-webkit-scrollbar-thumb{border-radius:10px;background:#dcc0ef;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2);}
.ny-his .aright .ss::-webkit-scrollbar-track{border-radius:10px;background:#ededed;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2);}
.ny-his .aright .closeline{display:block;}
.ny-his .chooseTime{display:flex;}
}
@media screen and (max-width:640px){.ny-his .aright ul{padding-top:60px;}
.ny-his .aright ul li.cur{font-size:24px;}
.ny-his .aleft .swiper-slide ul li .pic{width:100%;height:180px;}
.ny-his .aleft .swiper-slide ul li .info{padding:20px 0;width:100%;background-position:bottom right;}
}


/*ie11 css hack*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie11注意里面的标点符号*/ 
/*ie10 css hack*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}

/*历史沿革*/
.hisyg{padding: 60px 0 80px;}
.hisyg .arc-con{line-height: 1.8em;}
.hisyg .arc-con img{position: relative;z-index: 5;}
.hisyg .arc-con .sp1 .aleft{width: 69%;padding-right: 4%;}
.hisyg .arc-con .sp1 .aright{width: 31%;text-align: center;padding-left: 38px;padding-bottom: 0;position: relative;padding-top: 20px;}
.hisyg .arc-con .sp1 .aright p{position: relative;z-index: 5;color: #666;height: 42px;padding-top: 5px;}
.hisyg .arc-con .sp1 .aright:before{width: 38px;left: 0;top:35px;bottom: 42px;background: #641c94;z-index: 0;position: absolute;content: '';}
.hisyg .arc-con .sp1 .aright .pic{height: 269px;}
.hisyg .arc-con .sp1 .aright .pic span{background-repeat: no-repeat;background-size: cover;background-position: center;display: block;width: 100%;height: 100%;}
.hisyg .arc-con .sp1 .aright:after{width: 95%;left: 0;height:42px;bottom: 0;background: #fff;z-index: 0;position: absolute;content: '';}
.hisyg .arc-con .sp2 .aleft{width: 31%;text-align: center;padding-right: 38px;padding-bottom: 0;position: relative;margin-top: 
3%;}
.hisyg .arc-con .sp2 .aleft p{position: relative;z-index: 5;color: #fff;height: 42px;padding-top: 5px;}
.hisyg .arc-con .sp2 .aright{width: 69%;padding-left: 4%;}
.hisyg .arc-con .sp2 .aleft:before{width: 95%;right: 0;top:40px;height: 272px;background: #c49b4e;z-index: 0;position: absolute;content: '';}
.hisyg .arc-con .sp2 .aleft .pic{height: 269px;position: relative;z-index: 5;}
.hisyg .arc-con .sp2 .aleft .pic span{background-repeat: no-repeat;background-size: cover;background-position: center;display: block;width: 100%;height: 100%;}
@media screen and (max-width: 980px){
.hisyg .arc-con .sp1 .aleft{width: 100%;padding-right: 0;}
.hisyg .arc-con .sp1 .aright{width: 100%;}
.hisyg .arc-con .sp2 .aleft{width: 100%;}
.hisyg .arc-con .sp2 .aright{width: 100%;padding-left: 0;}   
}


/*图书馆数据*/ 
    @font-face {
      font-family: "jianyuan";
src: 
           url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/fonts/jianyuan.woff2") format("woff2"),
           url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/fonts/jianyuan.woff") format("woff");
      font-weight: normal;
      font-style: normal;}
    .lib-data{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/libdatabg.jpg") #f4f4f4 no-repeat top center;padding: 95px 0 65px;background-size: 100% auto;}
    .lib-data:after{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/cbg3.png")  no-repeat right bottom;min-height: 300px;background-size: 25.2% auto;z-index: 0;content: '';position: absolute;right: 0;bottom: 0; height: 100%;width: 100%;}
    .lib-data .wp{position: relative;z-index: 5;}
    .lib-data-list:after{content: '';display: inline-block;width: 30.5%;}
    .lib-data-list li{width: 30.5%;margin-bottom: 40px;background: #fff;padding: 30px 30px 30px;min-height: 180px;cursor: pointer;transition:transform .3s;}
    .lib-data-list li .nums span{ font-family: "jianyuan";font-size: 60px;display: inline-block;line-height: 1em;}
    .lib-data-list li .nums em{ font-size: 15px;display: inline-block;margin-left: 5px;}
    .lib-data-list li .nums { color: #8147a7;margin-bottom: 15px;}
    .lib-data-list li h4{font-size: 20px;}
    .lib-data-list li:hover{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/datalibg.png") #641c94 no-repeat right bottom;background-size: auto 85%;transform: translateY(-5px);box-shadow: 0 5px 10px rgba(100,28,148,.5);}
    .lib-data-list li:hover .nums{color: #fff;}
    .lib-data-list li:hover h4{color: #d2b2e7;}
    @media screen and (max-width: 1366px){
    .lib-data-list li {width: 32%;min-height: inherit;}
    .lib-data-list:after{content: '';display: inline-block;width: 32%;}
    .lib-data-list li .nums span{font-size:50px;}
    .lib-data-list li .nums em{display: block;width: 100%;margin-top: 5px;}
    .lib-data-list li h4{font-size: 18px;}
    }
    @media screen and (max-width: 980px){
    .lib-data-list li {width: 48%;min-height: inherit;padding-top: 20px;}
    }
    @media screen and (max-width: 640px){
      .lib-data{padding: 45px 0 65px;}
      .lib-data-list li .nums span{font-size:40px;}
    .lib-data-list li {width: 100%;margin-bottom: 20px;}
    .lib-data-list li h4{font-size: 16px;}
    }
.ny-news-arc .arc-con{line-height: 1.8em; word-wrap: break-word;
    word-break: normal;}

.arc-con table{border: 1px solid #ddd;min-width: 980px}
.arc-con .sctbc{overflow: auto;padding: 15px 0}
.arc-con table tr th,.arc-con table tr td{border: 1px solid #ddd;padding: 5px}


/*************工具软件***************/
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table>thead>tr>th {
    vertical-align: middle;
    border-bottom: solid 1px #641c94;
    text-align: left; padding-left: 40px; font-size: 18px; color: #641c94; font-weight: normal; padding-bottom: 8px;
}
.table>tbody>tr>td{

    line-height: 1.42857143;
    vertical-align: middle;
    border-top: none;
    padding:15px 40px; 
}
.table>tbody>tr{background: #f7f7f7;}
.table>tbody>tr:nth-of-type(odd) {
    background: #fff;
}
.table-p a{ font-size: 16px; display: inline-block; color: #641c94; position: relative; padding-left: 17px; }
.table-p a:before{ display: block; content: ""; position: absolute; left: 0; top: 0; width: 6px; height: 6px; background: #363636; border-radius: 50%; margin-top: 15px; }
.table-p p{ line-height: 35px; }
@media( max-width: 768px){
	.table>thead>tr>th{ padding:8px; font-size: 16px; }
	.table>tbody>tr>td{ padding:8px; font-size: 12px; }
	.table-p a{ font-size: 12px; }
	.table-p p{ line-height: 22px; }
	.table-p a:before{ margin-top: 8px; }
}


/************学科馆员***********/
.search-p{ font-size: 16px; color: #000; line-height: 30px; }
.serSlide-bottom{ background: none; position: static; transform: translate(0,0); max-width: 100%; padding-left: 0; padding-right: 0; width: 100%; }
.gy-list-tt{ height: 56px; cursor: pointer; background: #fff; padding:0 50px 0 30px; position: relative; line-height: 56px; font-size: 18px; color: #000; }
.gy-list li:nth-of-type(odd) .gy-list-tt{ background: #ebebeb; }
.gy-list-l{ width: 240px; }
.gy-list-tt:before{ display: block; content: ""; position: absolute; right: 30px; top: 0; bottom: 0; width: 16px; background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/add.png") center no-repeat; }
.clearfix:after{ display: table; content: ""; clear: both;  }
.gy-list-tt div{ float: left; }
.gy-list-bottom{ border:solid 1px #641c94; background: #fff; padding:0 30px; display: none; }
.pull-left{ float: left; }
.gy-list-box{ padding:15px 0; border-bottom: dashed 1px #e5e5e5; min-height: 79px; }
.gy-left-c{ font-size: 16px; width: 175px; margin-top:15px; color: #000; line-height: 18px; border-left: solid 2px #641c94; padding-left: 10px; }
.gy-left-name{ font-size: 16px;margin-top:15px; line-height: 18px; color: #641c94; width: 260px; }
.gy-left-r{ font-size: 16px; color: #000;margin-top:15px; }
.gy-left-r span{ padding-right: 40px; }
.gy-list-img img{ width: 48px; height: 48px; border-radius: 50%; }
.pull-right{ float: right; }
.gy-list-a a{ font-size: 16px; color: #641c94; display: inline-block; margin-right: 22px; margin-top: 13px; text-decoration: underline!important; }
.gy-list-bottom .gy-list-box:last-child{ border:none; }
.gy-list li.active .gy-list-tt{ background: #641c94; color: #fff; }
.gy-list li.active .gy-list-tt:before{ background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/ny/remove.png") center no-repeat; }
.gy-list li.active .gy-list-bottom{ display: block; }
.gy-box-top{ position: relative;padding-left: 80px;}
.m-list1 {
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 2;
}
.m-list1 a {
    display: block;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-size: 18px;
    color: #833e8f;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: -4px;
}
.m-list1 li.on a {
    color: #fff;
    background: #82318e;
}
.m-list1.active{ position: fixed; top: 95px; left: auto; margin-left: -80px; }
.m-list1.active.active-bottom{ position: absolute; top: auto; bottom: 0; }
              .gy-box-top .swiper-container:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; border-bottom: solid 2px #E4E7ED; }
              .gy-box-top .swiper-button-disabled{ opacity: 0!important; }
                .gy-box-top .swiper-slide{ width: auto;padding: 0 20px;
                
     }
    .gy-box-top .swiper-slide a{  position: relative;   height: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 40px;
    display: inline-block;
    list-style: none;
    font-size: 14px;
    font-weight: 500;
    color: #303133;}

    .gy-box-top .swiper-slide a.active{ color: #641c94; border-bottom: solid 2px #641c94; }
    .gy-box-top .swiper-slide a.active:before{ }
              .gy-box-top .swiper-button-next{ width: 6px; height: 10px; right: 0; margin-top: -5px; background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/right.png") center no-repeat; }
              .gy-box-top .swiper-button-prev{ width: 6px; height: 10px; left: 0; margin-top: -5px; background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/en/images/left.png") center no-repeat; }
              .ky-tabs-sm{ display: none; }
              .ky-tabs-sm.active{ display: block; }
.gy-bottom{ position: absolute; left: 100%; bottom: 0; width: 0; z-index: -1; }

@media( max-width: 1399px){
	.gy-left-name{ width: 100px; }
}
@media( max-width: 1199px){
	.gy-left-c{ width: 100%; }
	.gy-list-tt{ line-height: 25px; padding-top: 5px; padding-bottom: 5px; height: auto; font-size: 16px; padding-left: 15px; }
	}
@media( max-width: 768px){
	.gy-list-box .pull-left{ width: 100%; }
	.gy-left-r span{ display: block; width: 100%; margin-bottom: 10px; }
	.gy-list-img{ width: 100%; margin-top: 15px; }
	.gy-left-c{ margin-top: 0; }
	.gy-list-tt:before{ right: 15px; }
	.gy-list-bottom{ padding:0 15px; }
	.gy-box-top{ padding-left: 0; }
.m-list1 {
    position: static!important;
    top: 0;
    text-align: center;
    margin-bottom: 20px;
}
.m-list1 li {
    display: inline-block;
    vertical-align: top;
}
.m-list1 a {
    font-size: 14px;
    margin-bottom: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

}